Subject: RE: Payment Language on Financial Power Confirms
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 07:41:55 -0700 (PDT)

Thanks Melissa for your interest in helping us get this improved!

Sara - I would like the opportunity to discuss this subject with Leslie Reeves before we take action. I want to be sure we cover all our bases and not add to our issues. I know this has been an ongoing topic - and I want to be sure I have educated myself on all the options.

Thanks
Evelyn

 -----Original Message-----
From: 	Murphy, Melissa Ann  
Sent:	Thursday, October 04, 2001 3:49 PM
To:	Shackleton, Sara
Cc:	Hundl, Kimberly; Aucoin, Evelyn
Subject:	Payment Language on Financial Power Confirms

Sara,

It has been brought to my attention that the payment language we are using for financial power trades that are less than one month in duration does not mention that payment is due 5 business days after the floating price is determinable.  It basically says 5 business days after the last day of the month.

The fifth (5th) Business Day following the date on which the Floating Price is determinable (this language is in all confirms with a calculation period of one month or longer).

The fifth (5th) Business Day following the last day of the month that includes the Calculation Period (this language is in all confirms with a calculation period less than one month).

Can you draft payment language for trades less than one month that states payment is due five business days after the floating price is determinable?

Call me if you would like to discuss.

Thanks,
Melissa
3-1886